/*
    Template: smarty
    Theme Name: Smarty Child Theme
    Theme URI: http://smartyschool.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Education WordPress Theme
	Version: 3.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, black, red, dark, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: smarty
*/
/*social-media-icon-top */
.header_social_icon {
    margin-top: 15px;
}
.header_social_icon .fa.fa-facebook-f
{		
	    margin-right: 10px !important;
}
.header_social_icon i.fa.fa-youtube
{
	  margin-right: 10px !important;
}
.header_social_icon a {
    color:#fff !important;	
}
.header_social_icon a:hover {
    color:#81CA00 !important;
}
/*------------------------------*/
#masthead .container {
    width: 100%;
}
header {
    background: rgba(255,255,255, 0.8) !important;
}
.header_view-style_3 .header__content, .header_view-style_3.affix, .header_view-style_4.affix
{   
    padding: 0 20px;
}
#mega-menu-wrap-stm-primary #mega-menu-stm-primary li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-stm-primary #mega-menu-stm-primary li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator:after
.header_view-style_3 .stm-nav__menu_type_header > .menu-item > a {
    margin:0px 0px 0px 0px;
}


#hm-pg-top-cta-sec .stm-cta__action-title {
    margin: 0 0 5px 0;
}
#hm-pg-top-cta-sec .stm-cta__action {
    padding: 10px 30px;
}
#hm-pg-top-cta-sec .stm-btn_md {
    min-width: 120px;
}

#hm-pg-tab .vc_tta-panel-body {
    background: #fff;
    padding-top: 20px;
}

#hm-pg-tab li.vc_tta-tab a {
    border-top: 3px solid #f8f8f8;
}
#hm-pg-tab li.vc_tta-tab a:hover {
    border-top: 3px solid #81ca00;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: #f0f0f0;
    background-color: #fff !important;
    color: #666;
    border-top: 3px solid #81ca00 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a .vc-oi-star:before {
color: #81ca00;
}

#footer-own-custom {
    background-position: bottom center;
}
.widget_footer .list_contact-details .list__item {
    color: #fff !important; 
}
.widget_footer .list_contact-details .list__item a{
    color: #fff !important; 
}
.page-id-1092 .content li
{
     margin-bottom: 10px;
    line-height: 20px;

}

/*custom mega menus------*/
#mega-menu-wrap-stm-primary
{
     top: 40px;
}
.logo img
{
    margin-top: -15px;
    z-index: 9999;
    position: absolute;
}
.header_view-style_3 .header__content, .header_view-style_3.affix, .header_view-style_4.affix
{
        padding: 0 0px !important; 
}
.greenbox i
{
	margin-bottom:10px;
	color:#b8bebe;
	font-size:45px;
}
.greenbox
{
	
	padding: 20px 20px;
}
.greenbox:hover
{
	background-color: #81ca00;
	color:#fff;
	
}
.greenbox:hover > i, .greenbox:hover > h5, .greenbox:hover > p {
   color: #fff;
}
#mega-menu-wrap-stm-primary #mega-menu-stm-primary p {
    margin-bottom: 0px;
   line-height:20px;
}
#mega-menu-wrap-stm-primary #mega-menu-stm-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row
{
     box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.15);
}
.mega-page-item-23 #mega-menu-wrap-stm-primary #mega-menu-stm-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item
{
    padding:0px !important;   
}
#mega-menu-wrap-stm-primary #mega-menu-stm-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu 
{   
    top: -36px;
}
img.image.wp-image-4151.attachment-full.size-full 
{
	height:440px !important;
}
.logo {
    height: 78px;
}
.welcome {
    padding:40px 30px;
    background: #81CA00;
    min-height: 320px;
	margin: -15px;
}
.welcome p
{
   line-height:26px !important;
	color:#fff;
	font-size:16px;
}
.welcome h5
{
   margin-bottom:15px;
	color:#fff;
}
.welcome a
{
 	color:#fff;
}
.whours h5
{
font-weight:bold;
}
.whours
{
 padding: 40px 20px;
 background: #fff;
 min-height: 320px;	
	margin: -15px;
}
.whours .list-inline>li
{
      width: 165px;
	font-size:16px;
}
.discover
{
	padding-top:40px;
	margin: -15px;
}
.discover h1
{
    font-size: 36px;
    color: #aaa;
    text-align: center;
    font-weight: bold;
}
.discover p
{
    width:190px;
	line-height:26px !important;
	margin:0 auto;
	text-align:center;
	font-size:16px;
}
.discover .btn-contact
{
	background:#00aaff;
	color:#fff;
	margin-top:25px;
	padding:10px 15px;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:1px;
	border:1px solid #fff;
	border-radius:0px;
}
.discover .btn-contact:hover
{
	background:#fff;
	color:#000;	
	border:1px solid #00aaff;
}
.pt-cv-wrapper .btn-success {
    color: #fff;
    background-color: #00aaff;
    border-color:#00aaff;
	padding:10px 15px;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:1px;
	border:1px solid #fff;
	border-radius:0px;
}
.pt-cv-wrapper .btn-success:hover
{
	background:#fff;
	color:#000;	
	border:1px solid #00aaff;
}
#mega-menu-wrap-stm-primary #mega-menu-stm-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-stm-primary #mega-menu-stm-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu
{
	margin-top:35px !important;
}
h4.pt-cv-title a
{
    color: #000 !important;
}
.pt-cv-colsys {
    margin-left: 0px;
    margin-right: 0px;
	margin-top:15px;
}
.readnews
{
	padding:40px 20px;
	color:#fff;
	background:#81CA00;	
	min-height:275px;
	margin-top:15px;
	margin-right:15px;
}
.readnews h4
{
color:#fff;
text-decoration:none;	
margin-bottom:20px;	
}
.textwidget.custom-html-widget a
{
text-decoration:none;	
}
.stm-table_style-1 th:last-child 
	{
    text-align: left !important;
	}

.wpcf7 p:last-of-type {
    margin-top: 10px;
}


@media(min-width:1024px)
{
.mega-menu-columns-2-of-12.term1 
	{
    width: 21.5% !important;
}
}
@media(max-width:1024px)
{
	.term1 h5
	{
		font-size:14px;
	}	
	.stm-icon-box_style-4 .stm-icon-box__title
	{
		font-size:22px !important;
	}
	.logo img {
     margin-top:0px;   
    width: 22%;
}
	#mega-menu-wrap-stm-primary #mega-menu-stm-primary > li.mega-menu-item > a.mega-menu-link
	{
		font-size:12px;
	}
}
@media(max-width:768px)
{
	.vc_col-sm-6
	{
    width: 100% !important;
	}
	#mega-menu-wrap-stm-primary
{
     top: 0px;
}
.logo img
{
	width:100%;
      margin-top: 0px;
}
	.header-mobile .header-mobile__control-line
	{
		display:none;
	}
	.header-mobile .header-mobile__logo
	{
      padding: 0 80px 0 90px;
}
	.readnews
{
	margin-right:0px;
}
	h1
	{
		font-size:26px;
	}
	h2
	{
		font-size:20px;
	}
	img {
    margin: 0 auto;
	}
	.wpb_single_image.vc_align_left
	{
		text-align:center !important;
	}
	.no-js .owl-carousel 
	{
      margin: 0 auto;
}
	.logo img
{
      position: relative;
}
	img.image.wp-image-4268.attachment-full.size-full
	{
		width:100% !important;
	}
	.greenbox 
	{
       text-align: center;
}
	.discover .btn-contact
	{
		margin-bottom:30px;
	}
}





